Update from Robin Barker to correct perldelta and Maintainers.pl for Pod-Plainer
authorJesse Vincent <jesse@bestpractical.com>
Thu, 1 Oct 2009 18:21:57 +0000 (03:21 +0900)
committerJesse Vincent <jesse@bestpractical.com>
Thu, 1 Oct 2009 18:21:57 +0000 (03:21 +0900)
Porting/Maintainers.pl
pod/perl5110delta.pod

index 64c3c71..6405f23 100755 (executable)
@@ -1266,6 +1266,7 @@ use File::Glob qw(:case);
        'FILES'         => q[dist/Pod-Plainer],
        'CPAN'          => 1,
        'UPSTREAM'      => 'blead',
+       'EXCLUDED'      => [ qw(t/pod.t t/pod-coverage.t) ],
        # DEPRECATED    => 5.11.0,
        },
 
index 19b8e81..67938e9 100644 (file)
@@ -914,10 +914,10 @@ Upgraded from version 1.35 to 1.37.
 
 =item C<Pod::Plainer>
 
-Upgraded from version 0.01 to 1.00.
+Upgraded from version 0.01 to 1.01.
 
 There are no code changes - the version bump is because C<Pod::Plainer> has
-been released to CPAN as a stand alone distribution, and will be removed from
+been released to CPAN as a stand-alone distribution, and will be removed from
 the core distribution in 5.14.
 
 =item Pod::Perldoc